/* =========================================================== *\
|* General Style
\* =========================================================== */
html,
body {
  width: 100%;
}
body {
  color: #333333;
  background-color: #ffffff;
  font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
  font-size: 14px;
}
a {
  color: #ffffff;
  cursor: pointer;
  text-decoration: none;
}
a:hover {
  color: #ac0049;
}
p {
  margin: 0;
}
nav ul {
  overflow: hidden;
  padding: 0;
  margin: 0;
}
nav li {
  float: left;
}
#container {
  background: url(../img/shared/bg_main.png) repeat-x 50% 354px;
  width: 780px;
  position: relative;
  margin: 0px auto;
  margin-top: -354px;
  padding: 0 72px;
}
#contentFrame {
  background-color: #ffffff;
  min-height: 416px;
  height: auto !important;
  height: 416px;
}
#main {
  /*background-color: @backgroundcolor-main;*/
  position: relative;
  width: 700px;
  min-height: 416px;
  height: auto !important;
  height: 416px;
  padding: 30px 40px;
}
p.error,
p.success {
  font-size: 12px;
  padding-top: 5px;
  clear: both;
}
p.error {
  color: #e52933;
}
p.success {
  color: #ffffff;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie7 #container {
  background-image: url(../img/ie/bg_main.jpg);
}
/* =========================================================== *\
|* ButtonsWrapper
\* =========================================================== */
#buttonWrapper {
  width: 700px;
  height: 70px;
  padding-top: 30px;
  position: absolute;
  left: 40px;
  bottom: auto;
}
#buttonWrapper .btn {
  border: none;
  border-left: solid 1px #840c39;
  border-right: solid 1px #840c39;
  -webkit-box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 2px 5px 2px rgba(0, 0, 0, 0.2);
  background: rgba(158, 4, 66, 0.65);
  background: -moz-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(158, 4, 66, 0.65)), color-stop(95%, #9e0442), color-stop(100%, #22010e));
  background: -webkit-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
  background: -o-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
  background: -ms-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
  background: linear-gradient(to bottom, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
  text-align: center;
  text-shadow: 1px 1px 2px #000000;
  line-height: 40px;
  display: block;
  width: 100px;
  height: 40px;
  padding: 12px 5px 13px;
}
#buttonWrapper .btn:hover {
  text-shadow: 1px 1px 2px #000000;
}
#buttonWrapper .btn:hover,
#buttonWrapper .btnSelected {
  background: rgba(47, 47, 46, 0.65);
  background: -moz-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(47, 47, 46, 0.65)), color-stop(95%, #2f2f2e), color-stop(100%, #080808));
  background: -webkit-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
  background: -o-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
  background: -ms-linear-gradient(top, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
  background: linear-gradient(to bottom, rgba(47, 47, 46, 0.65) 0%, #2f2f2e 95%, #080808 100%);
  border-color: #2b2b2a;
  color: #fff;
}
#buttonWrapper .btnContinue,
#buttonWrapper .btnSkip {
  float: right;
  margin-left: 8px;
}
#buttonWrapper .btnTwoLines {
  line-height: 20px;
}
#buttonWrapper .btnNoOpinion,
#buttonWrapper .btnSkip {
  background: rgba(236, 236, 231, 0.65);
  background: -moz-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(236, 236, 231, 0.65)), color-stop(95%, #ecece7), color-stop(100%, #858569));
  background: -webkit-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  background: -o-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  background: -ms-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  background: linear-gradient(to bottom, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
  border-color: #d3d3d3;
  color: #555551;
  text-shadow: 0 0 0 #ffffff;
  margin-right: 0;
}
/* iPad [portrait + landscape] */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #buttonWrapper .btn:hover {
    text-shadow: 1px 1px 2px #000000;
    background: rgba(158, 4, 66, 0.65);
    background: -moz-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(158, 4, 66, 0.65)), color-stop(95%, #9e0442), color-stop(100%, #22010e));
    background: -webkit-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    background: -o-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    background: -ms-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    background: linear-gradient(to bottom, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    border: none;
    border-left: solid 1px #840c39;
    border-right: solid 1px #840c39;
    color: #fff;
  }
  #buttonWrapper .btnNoOpinion:hover,
  #buttonWrapper .btnSkip:hover {
    background: rgba(236, 236, 231, 0.65);
    background: -moz-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(236, 236, 231, 0.65)), color-stop(95%, #ecece7), color-stop(100%, #858569));
    background: -webkit-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    background: -o-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    background: -ms-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    background: linear-gradient(to bottom, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    border-color: #d3d3d3;
    color: #555551;
    text-shadow: 0 0 0 #ffffff;
    margin-right: 0;
  }
}
/* iPhone [portrait + landscape] */
@media only screen and (max-device-width: 480px) {
  #buttonWrapper .btn:hover {
    text-shadow: 1px 1px 2px #000000;
    background: rgba(158, 4, 66, 0.65);
    background: -moz-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(158, 4, 66, 0.65)), color-stop(95%, #9e0442), color-stop(100%, #22010e));
    background: -webkit-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    background: -o-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    background: -ms-linear-gradient(top, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    background: linear-gradient(to bottom, rgba(158, 4, 66, 0.65) 0%, #9e0442 95%, #22010e 100%);
    border: none;
    border-left: solid 1px #840c39;
    border-right: solid 1px #840c39;
    color: #fff;
  }
  #buttonWrapper .btnNoOpinion:hover,
  #buttonWrapper .btnSkip:hover {
    background: rgba(236, 236, 231, 0.65);
    background: -moz-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(236, 236, 231, 0.65)), color-stop(95%, #ecece7), color-stop(100%, #858569));
    background: -webkit-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    background: -o-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    background: -ms-linear-gradient(top, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    background: linear-gradient(to bottom, rgba(236, 236, 231, 0.65) 0%, #ecece7 95%, #858569 100%);
    border-color: #d3d3d3;
    color: #555551;
    text-shadow: 0 0 0 #ffffff;
    margin-right: 0;
  }
}
/* ===== ===== ===== ===== Arabic ===== ===== ===== ===== */
.ar #buttonWrapper .btn {
  font-size: 19px;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl #buttonWrapper .btn {
  margin-left: 5px;
}
.rtl #buttonWrapper .btnContinue,
.rtl #buttonWrapper .btnSkip {
  float: left;
  margin: 0 8px 0 0;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie7 #buttonWrapper .btn {
  background-image: none !important;
  border-bottom: solid 1px #840c39;
}
.lt-ie9 #buttonWrapper .btn {
  background: #9e0442 url(../img/ie/bg_button.png) repeat-x 0 0;
  border-top: solid 1px #840c39;
}
.lt-ie9 #buttonWrapper .btn:hover,
.lt-ie9 #buttonWrapper .btnSelected {
  background-color: #2f2f2e;
  border-color: #2b2b2a;
}
.lt-ie9 #buttonWrapper .btnNoOpinion,
.lt-ie9 #buttonWrapper .btnSkip {
  background-color: #ecece7;
  border-color: #d3d3d3;
}
.lt-ie9 .ar #buttonWrapper .btn {
  font-size: 20px;
}
/* =========================================================== *\
|* RadioOption
\* =========================================================== */
.radioOption {
  float: left;
  padding-right: 20px;
}
.radioOption input,
.radioOption label {
  float: left;
}
.radioOption input {
  margin-top: 2px;
}
.radioOption label {
  cursor: pointer;
  padding: 0 5px;
}
/* ===== ===== ===== ===== RTL ===== ===== ===== ===== */
.rtl .radioOption {
  float: right;
  padding: 0 0 0 20px;
}
.rtl .radioOption input,
.rtl .radioOption label {
  float: right;
}
.rtl .radioOption label {
  float: left;
  padding: 0 8px 0 5px;
}
/* ===== ===== ===== ===== IE ===== ===== ===== ===== */
.lt-ie8.rtl .radioOption input,
.lt-ie8.rtl .radioOption label {
  float: none;
}
.lt-ie8.rtl .radioOption label {
  margin-right: -10px;
}
/* =========================================================== *\
|* RadioOption
\* =========================================================== */
@media print {
  #socialWrapper,
  #bannerWrapper {
    display: none;
  }
}
